Subject: Tramadool suukaudsed tilgad
From: "Priit Peetris" <[email-masked]>
To: "Ravimiamet" <[email-masked]>
Date: Tue, 23 Jul 2024 15:37:56 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

 Tere

Olen loomaarst Priit Peetris, töötan Eesti Veterinaaria Kliinikumis. Kuna 
minu ravil käivad erinevas suuruses eksootilised lemmikloomad, seal hulgas 
roomajad, siis mul on sageli vaja esmase valuvaigistina määrata raviks 
suukaudne tramadool. Arvestades, et loomade suurused on alates 10g, siis 
kahjuks ei ole võimalik doseerida täpselt tramadooli tablette. Seetõttu 
sooviksin, et mulle oleks võimalik tellida kliinikusse tramadooli 100mg/ml 
suukaudsed tilgad.

Lugupidamisega

Dr. Priit Peetris
loomaarst
PetCity Rannamõisa kliinik